메인 콘텐츠로 건너뛰기
GET
/
v2
/
kyt
/
transfers
/
{transferId}
/
summary
KYT - 전송 요약 조회
curl --request GET \
  --url https://api.chainstream.io/v2/kyt/transfers/{transferId}/summary \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.chainstream.io/v2/kyt/transfers/{transferId}/summary"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.chainstream.io/v2/kyt/transfers/{transferId}/summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "asset": "BTC",
  "externalId": "393905a7-bb96-394b-9e20-3645298c1079",
  "network": "BITCOIN",
  "transferReference": "9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c:17A16QmavnUfCW11DAApiJxp7ARnxN5pGX",
  "assetAmount": "11.35113454",
  "assetId": null,
  "idx": 2,
  "memo": null,
  "outputAddress": "17A16QmavnUfCW11DAApiJxp7ARnxN5pGX",
  "timestamp": "2021-11-16T18:33:33.000Z",
  "tx": "9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c",
  "updatedAt": "2022-03-16T16:17:19.613Z",
  "usdAmount": "722099.75"
}

인증

Authorization
string
header
필수

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

경로 매개변수

transferId
string
필수

전송 ID

응답

200 - application/json
asset
string
필수

자산 유형

예시:

"BTC"

externalId
string
필수

외부 ID (UUID)

예시:

"393905a7-bb96-394b-9e20-3645298c1079"

network
string
필수

블록체인 네트워크

예시:

"BITCOIN"

transferReference
string
필수

전송 참조 (트랜잭션 해시 및 주소)

예시:

"9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c:17A16QmavnUfCW11DAApiJxp7ARnxN5pGX"

assetAmount
string | null

자산 수량

예시:

"11.35113454"

assetId
string | null

자산 ID

예시:

null

idx
integer<int64> | null

인덱스

예시:

2

memo
string | null

메모 정보

예시:

null

outputAddress
string | null

출력 주소

예시:

"17A16QmavnUfCW11DAApiJxp7ARnxN5pGX"

timestamp
string | null

타임스탬프

예시:

"2021-11-16T18:33:33.000Z"

tx
string | null

트랜잭션 해시

예시:

"9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c"

updatedAt
string | null

업데이트 타임스탬프

예시:

"2022-03-16T16:17:19.613Z"

usdAmount
string | null

USD 금액

예시:

"722099.75"